Bug 61662 - Missing dependancy breaks up2date
Missing dependancy breaks up2date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 13:49 EST by Alan Cox
Modified: 2015-01-07 18:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-11 18:53:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-03-22 13:49:27 EST
Install rhn_register on a machin that does not have newt installed. Use a text
mode screen and try to configure.

It bombs out not being able to find the python modules for newt
Comment 1 Adrian Likins 2002-04-10 18:08:52 EDT
fixed in 2.7.19 or higher

Note You need to log in before you can comment on or make changes to this bug.